<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./styles.css">
    <title>Document</title>
</head>

<body>
    <section class="section-center">
        <h3>
            tired of boring lorem ipsum
        </h3>

        <form class="lorem-form">
            <label for="amount">paragraph:</label>
            <input type="number" name="amount" id="amount" placeholder="5" />
            <button type="submit" class="btn">generate</button>
        </form>

        <article class="lorem-text">

        </article>
    </section>
    <script src="./app.js"></script>
</body>

</html>